BODY
{
    FONT-SIZE: 10pt;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Sans-Serif
}
P
{
    FONT-SIZE: 10pt;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Sans-Serif
}
TD
{
    FONT-SIZE: 10pt;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Sans-Serif
}
A
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 10pt;
    COLOR: #004080;
    TEXT-DECORATION: none
}
A:visited
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 10pt;
    COLOR: #004080;
    TEXT-DECORATION: none
}
A:active
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 10pt;
    COLOR: #ff9900;
    TEXT-DECORATION: underline
}
A:hover
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 10pt;
    COLOR: #ff9900;
    TEXT-DECORATION: underline
}
#LeftCol
{
    FLOAT: left;
    WIDTH: 75%
}
#RightCol
{
    FLOAT: right;
    WIDTH: 25%
}
.Title
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 18px;
    COLOR: maroon
}
.SubTitle
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 14px
}
.HeaderLinks A
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt
}
.ListingTable
{
    BORDER-RIGHT: #8fb0c0 1px solid;
    BORDER-TOP: #8fb0c0 1px solid;
    BORDER-LEFT: #8fb0c0 1px solid;
    BORDER-BOTTOM: #8fb0c0 1px solid
}
.ListingTable TD
{
    PADDING-RIGHT: 2px;
    PADDING-LEFT: 2px;
    PADDING-BOTTOM: 2px;
    PADDING-TOP: 2px;
    HEIGHT: 15px
}
.FormTable
{
    BORDER-COLLAPSE: collapse
}
.FormTable TD
{
    BORDER-RIGHT: #c0c0c0 1px solid;
    BORDER-TOP: #c0c0c0 1px solid;
    BORDER-LEFT: #c0c0c0 1px solid;
    BORDER-BOTTOM: #c0c0c0 1px solid
}
.HeaderRow TD
{
    FONT-WEIGHT: bold;
    BACKGROUND-COLOR: #8fb0c0
}
.AltRow TD
{
    BACKGROUND-COLOR: #f0f0f0
}
.FormLabel
{
    FONT-WEIGHT: bold;
    BACKGROUND-COLOR: #f5f5f5;
    TEXT-ALIGN: right
}
.Label
{
    FONT-WEIGHT: bold
}
.PageTitle
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 20pt;
    COLOR: blue
}
SPAN.hl
{
    BACKGROUND-COLOR: yellow
}
